Package for RHEL7 not available


#1

Good morning,
just tried to fetch the python2-certbot-apache package for RHEL7. I have already enabled the other channels.
Following message:

Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile

Any known solution?
Cheers,
fM


#2

My interpretation of https://certbot.eff.org/lets-encrypt/centosrhel7-apache is that you need to have the EPEL repo installed, whether you use the optional channels or not.

Your repos list does not appear to feature it. Have you installed epel-release ?


#3

Shame on me, problem solved :slight_smile: Thanks, that w as fast :slightly_smiling_face:

Cheers,
fM


#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.